## node-sort-keys 2.0.0

=== debian/changelog ===
node-sort-keys (2.0.0-2) unstable; urgency=medium

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.1.5 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 13 Jul 2018 21:51:58 +0530

node-sort-keys (2.0.0-1) unstable; urgency=low

  [ Aarti Kashyap ]
  * Initial release (Closes: #854439)

 -- Pirate Praveen <praveen@debian.org>  Tue, 30 Jan 2018 17:54:24 +0530
