=== debian/control ===
Source: node-sort-keys
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Aarti Kashyap <kaarti.sr@gmail.com>
 , Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
Standards-Version: 4.1.5
Homepage: https://github.com/sindresorhus/sort-keys#readme
Vcs-Git: https://salsa.debian.org/js-team/node-sort-keys.git
Vcs-Browser: https://salsa.debian.org/js-team/node-sort-keys

Package: node-sort-keys
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-is-plain-obj (>= 1.0.0)
Description: Sort the keys of an object
 Useful to get a deterministically ordered object, as the order of keys can vary 
 This is dependency for ava ,a futuristic test runner
 .
 Node.js is an event-based server-side JavaScript engine.
