=== debian/tests/control ===
Tests: require
Depends: node-sort-keys
