## node-sort-keys 4.0.0

=== debian/changelog ===
node-sort-keys (4.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-sort-keys: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 14:15:27 +0000

node-sort-keys (4.0.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto install
  * New upstream version 4.0.0
  * Enable upstream test (tape instead of ava)

 -- Yadd <yadd@debian.org>  Wed, 29 Dec 2021 11:23:40 +0100

node-sort-keys (2.0.0-4) unstable; urgency=medium

  * Remove constraints unnecessary since buster:
    + node-sort-keys: Drop versioned constraint on node-is-plain-obj in Depends.
  * Bump debhelper from old 12 to 13.

 -- Debian Janitor <janitor@jelmer.uk>  Fri, 24 Sep 2021 15:33:22 +0100

node-sort-keys (2.0.0-3) unstable; urgency=medium

  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Debian Janitor <janitor@jelmer.uk>  Sun, 29 Aug 2021 00:53:31 +0100
