=== debian/control ===
Source: node-sort-keys
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Aarti Kashyap <kaarti.sr@gmail.com>,
           Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-is-plain-obj <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-sort-keys
Vcs-Git: https://salsa.debian.org/js-team/node-sort-keys.git
Homepage: https://github.com/sindresorhus/sort-keys
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-sort-keys
Architecture: all
Depends: ${misc:Depends}
 , node-is-plain-obj
Multi-Arch: foreign
Description: Sort the keys of an object
 Useful to get a deterministically ordered object, as the order of keys can vary
 This is dependency for ava ,a futuristic test runner
 .
 Node.js is an event-based server-side JavaScript engine.
