=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-sort-keys-$1/ \
 https://github.com/sindresorhus/sort-keys/tags .*/archive/.*/v?([\d\.]+).tar.gz
